<td>{{personnage.acteurByNoAct.prenAct+' '+personnage.acteurByNoAct.nomAct}}</td>
<td>{{personnage.filmByNoFilm.titre}}</td>
<td>{{personnage.nomPers}}</td>
<td>
  <button type="button" class="btn btn-success" (click)="updatePersonnage()">
    <fa-icon [icon]="faPen"></fa-icon>
  </button>
  <button type="button" class="btn btn-danger" (click)="deletePersonnage()">
    <fa-icon [icon]="faTrashAlt"></fa-icon>
  </button>
</td>

